@charset "utf-8";
body{
	font-family:"Microsoft Yahei","SimSun";
	font-size:16px;
	color:#000;
}

a{
	color:#000;
}

a:hover{
	text-decoration: none;
	color: #c00 !important;
}

.fw{
	color: #fff;
}

.fw a{
	color: #fff;
}

.fw a:hover{
	color: #dfdfdf !important;
}

img{
	display:block;
	max-height: 100%;
	max-width: 100%;
}

.wrapper{
	width:100%;
	min-width:1200px;
	max-width:1920px;
	margin:0px auto;
	overflow: hidden;
}

.w1200{
	width:1200px;
	margin:0px auto;
}

h1,h2,h3,h4,h5{
	font-family:"Microsoft Yahei","SimHei";
	overflow:hidden;
}

p,li{
	overflow:hidden;
}

.photo{
	position: relative;
	overflow: hidden;
}

.photo img{
	width: 100%;
	height: 100%;
}

#header{
	background: url("images/header-bg.jpg") no-repeat center top;
}

#header .w1200{
	height: 1105px;
	position: relative;
}

#header .part1{
	position: absolute;
	width: 1920px;
	height: 555px;
	left: -360px;
	bottom: 0px;
	background: url("images/hd-part1.png");
}

#header .part2{
	position: absolute;
	width: 482px;
	height: 143px;
	left: 74px;
	top: 320px;
	background: url("images/hd-part2.png");
	z-index: 9;
}

#header .part3{
	position: absolute;
	width: 664px;
	height: 420px;
	left: 362px;
	top: 141px;
	background: url("images/hd-part3.png");
}

#header .part4{
	position: absolute;
	width: 141px;
	height: 143px;
	left: 981px;
	top: 320px;
	background: url("images/hd-part4.png");
	z-index: 9;
}

#header .part5{
	position: absolute;
	width: 245px;
	height: 40px;
	left: 82px;
	top: 254px;
	background: url("images/hd-part5.png");
}

#header .part6{
	position: absolute;
	width: 1041px;
	height: 35px;
	left: 80px;
	top: 600px;
	background: url("images/hd-part6.png");
}

#header .part7{
	position: absolute;
	width: 300px;
	height: 48px;
	left: 450px;
	top: 678px;
	background: url("images/hd-part7.png");
}

.ly-bg{
	position: absolute;
}

.topic{
	text-align: center;
}

.topic img{
	display: inline-block;
	vertical-align: top;
}

#layout1{
	margin-top: 125px;
	overflow: visible;
}

#layout1 .w1200{
	position: relative;
	z-index: 9;
}

#layout1 .bg1{
	width: 417px;
	height: 417px;
	background: url("images/ly1-bg1.png");
	left: -190px;
	top: -182px;
	z-index: -1;
}

#layout1 .bg2{
	width: 65px;
	height: 56px;
	background: url("images/ly1-bg2.png");
	right: -211px;
	top: 33px;
}

#layout1 .box{
	height: 485px;
	background: #0004d9;
	overflow: hidden;
}

#layout1 .box .photo{
	float: left;
	width: 720px;
	height: 485px;
}

#layout1 .box .text{
	float: right;
	width: 385px;
	height: 415px;
	position: relative;
	margin: 70px 47px 0px 0px;
}

#layout1 .box .text h3{
	font-size: 38px;
	line-height: 60px;
	max-height: 300px;
}

#layout1 .box .text .more{
	position: absolute;
	right: 0px;
	bottom: 65px;
	border-bottom: 6px solid #fff;
	line-height: 40px;
	font-size: 24px;
}

#layout1 .tab{
	margin-top: 25px;
	height: 25px;
	line-height: 25px;
}

#layout1 .tab .arrow1,#layout1 .tab .arrow2{
	float: left;
	width: 49px;
	height: 15px;
	cursor: pointer;
	margin-top: 5px;
}

#layout1 .tab .arrow1{
	background: url("images/ly1-arrow1a.png");
}

#layout1 .tab .arrow1:hover{
	background: url("images/ly1-arrow1b.png");
}

#layout1 .tab .arrow2{
	background: url("images/ly1-arrow2a.png");
}

#layout1 .tab .arrow2:hover{
	background: url("images/ly1-arrow2b.png");
}

#layout1 .tab span{
	float: left;
	margin: 0px 55px;
	font-size: 21px;
	color: #b7b7b7;
}

#layout2{
	margin-top: 125px;
	overflow: visible;
	background: url("images/ly2-bg1.png") no-repeat center bottom;
	padding-bottom: 120px;
}

#layout2 .w1200{
	position: relative;
}

#layout2 .bg2{
	width: 143px;
	height: 143px;
	background: url("images/ly2-bg2.png");
	right: -288px;
	top: 110px;
}

#layout2 ul{
	margin-top: -30px;
}

#layout2 li{
	float: left;
	width: 480px;
	margin: 50px 60px 0px 60px;
}

#layout2 li .num{
	margin-bottom: 20px;
}

#layout2 li h3{
	font-size: 25px;
	height: 30px;
	line-height: 30px;
}

#layout2 li h3 a{
	color: #091a38;
}

#layout2 li p{
	line-height: 26px;
	height: 52px;
	color: #5e5e5e;
	margin-top: 10px;
}

#layout2 .more{
	display: block;
	width: 292px;
	height: 44px;
	background: url("images/ly2-more.png");
	margin: 70px auto 0px auto;
}

#layout3{
	background: url("images/ly3-bg.jpg") no-repeat center top;
	background-size: auto 100%;
}

#layout3 .photo{
	height: 675px;
}

#layout3 .photo .play{
	position: absolute;
	width: 135px;
	height: 135px;
	background: url("images/ly3-play.png");
	left: 50px;
	bottom: 50px;
}

#layout4{
	margin-top: 165px;
}

#layout4 .w1200{
	position: relative;
}

#layout4 .bg1{
	width: 78px;
	height: 78px;
	background: url("images/ly4-bg1.png");
	left: -240px;
	top: 420px;
}

#layout4 .bg2{
	width: 261px;
	height: 261px;
	background: url("images/ly4-bg2.png");
	right: -470px;
	top: 26px;
}

#layout4 .time li{
	position: absolute;
	display: none;
	text-align: center;
	overflow: visible;
}

#layout4 .time span{
	position: absolute;
	cursor: pointer;
	font-weight: bold;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	transition: margin 0.2s;
}

#layout4 .time span:hover{
	margin-bottom: 3px;
}

#layout4 .time i{
	position: absolute;
	width: 1px;
	border-left: 1px dashed #bebebe;
	left: 50%;
}

#layout4 .time b{
	display: inline-block;
	vertical-align: top;
	border-radius: 50%;
}

#layout4 .time .y1,#layout4 .time .y7{
	display: block;
	bottom: 226px;
	width: 90px;
	width: 8px;
	height: 8px;
}

#layout4 .time .y1{
	left: 182px;
}

#layout4 .time .y7{
	left: 1010px;
}

#layout4 .time .y1 b,#layout4 .time .y7 b{
	width: 8px;
	height: 8px;
	background-color: #fdc5c3;
}

#layout4 .time .y1 i,#layout4 .time .y7 i{
	display: none;
}

#layout4 .time .y1 span,#layout4 .time .y7 span{
	font-size: 46px;
	line-height: 50px;
	color: #b0b5bf;
	bottom: 40px;
}

#layout4 .time .y2,#layout4 .time .y6{
	display: block;
	bottom: 94px;
	width: 135px;
	width: 12px;
	height: 12px;
}

#layout4 .time .y2{
	left: 65px;
}

#layout4 .time .y6{
	left: 1123px;
}

#layout4 .time .y2 b,#layout4 .time .y6 b{
	width: 12px;
	height: 12px;
	background-color: #fa675f;
}

#layout4 .time .y2 i,#layout4 .time .y6 i{
	bottom: 12px;
	height: 50px;
}

#layout4 .time .y2 span,#layout4 .time .y6 span{
	font-size: 68px;
	line-height: 72px;
	color: #2e3c56;
	bottom: 70px;
}

#layout4 .time .y3,#layout4 .time .y5{
	display: block;
	bottom: 19px;
	width: 14px;
	height: 14px;
}

#layout4 .time .y3{
	left: 305px;
}

#layout4 .time .y5{
	left: 881px;
}

#layout4 .time .y3 b,#layout4 .time .y5 b{
	width: 14px;
	height: 14px;
	background-color: #f94c43;
}

#layout4 .time .y3 i,#layout4 .time .y5 i{
	bottom: 14px;
	height: 50px;
}

#layout4 .time .y3 span,#layout4 .time .y5 span{
	font-size: 72px;
	line-height: 76px;
	color: #091a38;
	bottom: 70px;
}

#layout4 .time .y4{
	display: block;
	bottom: 0px;
	left: 592px;
	width: 16px;
	height: 16px;
}

#layout4 .time .y4 b{
	width: 16px;
	height: 16px;
	background-color: #f94c43;
}

#layout4 .time .y4 i{
	bottom: 16px;
	height: 58px;
}

#layout4 .time .y4 span{
	font-size: 93px;
	line-height: 97px;
	color: #f94c43;
	bottom: 80px;
}

#layout4 .show{
	margin-top: 60px;
	height: 430px;
	background: url("images/ly4-circle.png") no-repeat center bottom;
	position: relative;
}

#layout4 .show .text{
	position: absolute;
	left: 220px;
	top: 0px;
	width: 760px;
	height: 220px;
	border-radius: 10px;
	background-color: rgba(230,234,247,0.9);
	overflow: hidden;
	z-index: 99;
}

#layout4 .show .text .padding{
	padding: 26px 45px 26px 55px;
	line-height: 28px;
	height: 168px;
	overflow-y: scroll;
}

#layout4 .show .text .bar{
	position: absolute;
	width: 730px;
	height: 20px;
	left: 0px;
	background: #e8ecf8;
	z-index: 9;
}

#layout4 .show .text .bar-top{
	top: 0px;
}

#layout4 .show .text .bar-bottom{
	bottom: 0px;
}

#layout5{
	margin-top: 200px;
	background: url("images/ly5-bg1.jpg") no-repeat center bottom;
	padding-bottom: 250px;
}

#layout5 .w1200{
	position: relative;
}

#layout5 .bg2{
	width: 329px;
	height: 329px;
	background: url("images/ly5-bg2.png");
	right: -184px;
	top: 71px;
}

#layout5 .show{
	height: 640px;
	position: relative;
	margin-top: 60px;
}

#layout5 .show .photo{
	position: absolute;
}

#layout5 .show .pic1{ width: 282px; height: 312px; left: 0px; top: 0px; }
#layout5 .show .pic2{ width: 282px; height: 312px; left: 298px; top: 0px; }
#layout5 .show .pic3{ width: 580px; height: 312px; right: 0px; top: 0px; }
#layout5 .show .pic4{ width: 580px; height: 312px; left: 0px; bottom: 0px; }
#layout5 .show .pic5{ width: 282px; height: 148px; right: 298px; bottom: 164px; }
#layout5 .show .pic6{ width: 282px; height: 148px; right: 0px; bottom: 164px; }
#layout5 .show .pic7{ width: 282px; height: 148px; right: 298px; bottom: 0px; }
#layout5 .show .pic8{ width: 282px; height: 148px; right: 0px; bottom: 0px; }

#layout5 .show .photo table{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(0,0,0,0.5);
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	opacity: 0;
	transition: opacity 0.2s;
}

#layout5 .show .photo table td{
	padding: 0px 15px;
}

#layout5 .show .photo:hover table{
	opacity: 1;
}

#layout6{
	margin-top: 110px;
	background: url("images/ly6-bg1.jpg") no-repeat center bottom;
	overflow: visible;
}

#layout6 .w1200{
	position: relative;
}

#layout6 .bg2{
	width: 119px;
	height: 119px;
	background: url("images/ly6-bg2.png");
	left: -170px;
	top: 470px;
}

#layout6 .bg3{
	width: 40px;
	height: 40px;
	background: url("images/ly6-bg3.png");
	left: 250px;
	top: 915px;
}

#layout6 .bg4{
	width: 508px;
	height: 508px;
	background: url("images/ly6-bg4.png");
	left: -668px;
	top: 796px;
}

#layout6 .bg5{
	width: 22px;
	height: 22px;
	background: url("images/ly6-bg5.png");
	right: 95px;
	top: 252px;
}

#layout6 .bg6{
	width: 64px;
	height: 64px;
	background: url("images/ly6-bg6.png");
	right: -152px;
	top: 425px;
}

#layout6 .bg7{
	width: 38px;
	height: 38px;
	background: url("images/ly6-bg7.png");
	right: -233px;
	top: 310px;
}

#layout6 .show{
	height: 950px;
	position: relative;
}

#layout6 .phone{
	position: absolute;
	width: 528px;
	height: 944px;
	background: url("images/ly6-phone.png");
	top: -40px;
	left: 336px;
}

#layout6 .phone .photo{
	width: 342px;
	height: 768px;
	left: 103px;
	top: 88px;
	border-radius: 35px;
}

#layout6 .phone .head{
	position: absolute;
	width: 194px;
	height: 27px;
	background: url("images/ly6-phone2.png");
	left: 178px;
	top: 88px;
	z-index: 9;
}

#layout6 .code{
	position: absolute;
}

#layout6 .code1{ left: 0px; top: 100px; }
#layout6 .code2{ left: 165px; top: 285px; }
#layout6 .code3{ left: 25px; top: 470px; }
#layout6 .code4{ right: 65px; top: 190px; }
#layout6 .code5{ right: 0px; top: 380px; }

#layout7{
	padding-top: 106px;
	background: url("images/ly7-bg1.jpg") no-repeat center top;
	padding-bottom: 50px;
	overflow: visible;
}

#layout7 .w1200{
	position: relative;
}

#layout7 .bg2{
	width: 187px;
	height: 329px;
	background: url("images/ly7-bg2.png");
	right: -360px;
	top: 503px;
}

#layout7 .left{
	width: 545px;
	margin-top: 40px;
}

#layout7 .left .photo{
	height: 205px;
}

#layout7 .left .pic1{
	border-radius: 0px 45px 0px 45px;
}

#layout7 .left .pic2{
	margin-top: 28px;
	border-radius: 45px 0px 45px 0px;
}

#layout7 .left .photo table{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	transition: opacity 0.2s;
}

#layout7 .left .photo table td{
	padding: 0px 15px;
}

#layout7 .left .photo:hover table{
	opacity: 1;
}

#layout7 .right{
	width: 580px;
	margin-top: 40px;
	overflow: hidden;
}

#layout7 .right ul{
	margin-top: -35px;
}

#layout7 .right li{
	border-top: 1px solid #cdcdcd;
	margin: 25px 0px 0px 100px;
	padding: 25px 0px 0px 0px;
	position: relative;
	overflow: visible;
}

#layout7 .right li .num{
	position: absolute;
	left: -100px;
	top: 32px;
}

#layout7 .right li h3{
	font-size: 25px;
	height: 30px;
	line-height: 30px;
}

#layout7 .right li h3 a{
	color: #091a38;
}

#layout7 .right li p{
	line-height: 20px;
	height: 20px;
	color: #5e5e5e;
	margin-top: 15px;
}

#layout8{
	margin-top: 155px;
}

#layout8 .w1200{
	position: relative;
}

#layout8 .bg1{
	width: 604px;
	height: 391px;
	background: url("images/ly8-bg1.png");
	left: -360px;
	top: 0px;
}

#layout8 .bg2{
	width: 152px;
	height: 152px;
	background: url("images/ly8-bg2.png");
	right: -260px;
	top: 425px;
}

#layout8 .big{
	margin-top: 50px;
	height: 675px;
	position: relative;
}

#layout8 .big .shadow{
	position: absolute;
	width: 100%;
	height: 190px;
	left: 0px;
	bottom: 0px;
	background: url("images/ly8-shadow.png");
}

#layout8 .big p{
	position: absolute;
	left: 290px;
	bottom: 25px;
	width: 860px;
	height: 40px;
	color: #fff;
	line-height: 40px;
	font-size: 32px;
	z-index: 10;
}

#layout8 .big i{
	position: absolute;
	width: 135px;
	height: 135px;
	left: 50px;
	bottom: 50px;
	background: url("images/ly3-play.png");
	z-index: 9;
}

#layout8 .tab{
	margin-top: 15px;
}

#layout8 .tab ul{
	margin-left: -10px;
}

#layout8 .tab li{
	float: left;
	width: 232px;
	height: 130px;
	margin-left: 10px;
}

#layout8 .tab li i{
	position: absolute;
	width: 43px;
	height: 43px;
	background: url("images/ly8-play2.png");
	left: 15px;
	bottom: 15px;
}

#footer{
	overflow: visible;
}

#footer .w1200{
	position: relative;
	padding: 190px 0px 80px 0px;
	line-height: 28px;
	text-align: center;
}

#footer .bg{
	position: absolute;
	width: 1920px;
	height: 540px;
	left: -360px;
	bottom: 0px;
	background: url("images/footer.jpg");
	z-index: -1;
}